uuid: f9d41778-6aae-4a32-91ab-8ac345f9da59
langcode: de
status: true
dependencies:
  config:
    - user.role.vereinsmitglied
  module:
    - user
id: user_remove_role_action.vereinsmitglied
label: 'Den ausgewählten Benutzern die Rolle Vereinsmitglied entziehen'
type: user
plugin: user_remove_role_action
configuration:
  rid: vereinsmitglied
